lib/init.phpのS_VERSIONがおかしい

修正

メッセージ

サマリの通りです。出来ればCVS版を使っていることが明示されるようになればいいと思います。*1

例えば、

define('S_VERSION', '1.4.5_1-CVS');

のように。

メリットは、検索エンジンに尋ねると、どれくらいの人がCVS版を使用しているのかわかることです。

デメリットは、特に思いつかないので検討よろしくお願いします。



CVS版の利用者であることを外部から判別できるかどうか


バージョン番号を(※常に)開発版らしく見せるメリットとデメリット



*1 BugTrack2/12によると、現在のCVS版はどう考えても1.4.5_1ではあり得ないと思います。
*2 極論ですが(^^;
*3 開発テスト用の環境なのでCVS版を不定期的に展開しているが、一般にも開放している

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2005-04-02 (土) 22:48:57
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.230 sec.

OSDN